<!DOCTYPE html>
<html lang="ko">

<head>
  <meta charset="UTF-8">
  <title>403 error</title>
  <link rel="stylesheet" href="./style.css">
  <link rel="icon" href="../favicon.png">

</head>

<body>
  <!-- partial:index.partial.html -->

  <head>
    <link href="https://fonts.googleapis.com/css?family=Varela+Round" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Poppins" rel="stylesheet">
  </head>

  <body>
    <div class="message">You are not authorized.
    </div>
    <div class="message2">정보통신망 이용촉진 및 정보보호 등에 관한 법률 제48조(정보통신망 침해행위 등의 금지)</div>
    <div class="message3">① 누구든지 정당한 접근권한 없이 또는 허용된 접근권한을 넘어 정보통신망에 침입하여서는 아니 된다.</div>
    <div class="container">
      <div class="neon">403</div>
      <div class="door-frame">
        <div class="door">
          <div class="rectangle">
            <div class="handle">
            </div>
            <div class="window">
              <div class="eye">
              </div>
              <div class="eye eye2">
              </div>
              <div class="leaf">
              </div>
            </div>
          </div>
        </div>
      </div>
  </body>
  <!-- partial -->

</body>

</html>
